#block-block-23 {
  position: unset;
}
.precontent1 {
  position: relative;
}
.precontent1 .glif_cardio {
  position: absolute;
  top: -282px;
  left: 0;
  z-index: 2;
}
#block-views-services-block-block {
  margin-top: 50px;
}
#block-views-services-block-block .block-title {
  font-family: 'Nunito Sans', sans-serif;
  font-size: 40px;
  font-weight: 800;
}
#block-views-services-block-block .view-content {
  margin-top: 50px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
#block-views-services-block-block .view-content .views-row {
  flex-basis: 50%;
  box-sizing: border-box;
  padding: 10px;
  position: relative;
  display: inline-block;
}
#block-views-services-block-block .view-content .views-row .views-field-field-service-name,
#block-views-services-block-block .view-content .views-row .views-field-title {
  position: absolute;
  top: 10px;
  left: 10px;
  padding: 10px;
  padding-top: 24px;
  padding-left: 30px;
  z-index: 1;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 20px;
  font-weight: 800;
  width: 565px;
  height: 218px;
}
#block-views-services-block-block .view-content .views-row .views-field-field-service-name a,
#block-views-services-block-block .view-content .views-row .views-field-title a {
  text-decoration: none;
  color: #FFF;
  display: block;
  height: 184px;
  width: 100%;
}
#block-views-services-block-block .view-content .views-row .views-field-field-service-cat-img {
  position: relative;
}
#block-views-services-block-block .view-content .views-row .views-field-field-service-cat-img img {
  border-radius: 20px;
  box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.15);
}
#block-views-services-block-block .view-content .views-row .views-field-field-service-cat-img::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 20px;
  background-color: rgba(0, 0, 0, 0.15);
}
.main .region-content #block-system-main .group-header .field-name-field-service-name {
  color: #3A3C4B;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 40px;
  font-weight: 800;
  margin-bottom: 30px;
}
.main .region-content #block-system-main .field-name-field-service-cat-img img {
  border-radius: 20px;
  box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.15);
}
.main .region-content #block-system-main .field-name-body p {
  color: #000;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 140.4%;
  /* 25.272px */
}
